- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_DMXConfigFullDim Struct Reference

`#include <dmxparse.h>`

## Data Fields
DMXConfigPartDimPtr | scrn
DMXConfigPartDimPtr | root

## Detailed Description

Stores a pair of geometry specifications.

## Field Documentation

DMXConfigPartDimPtr _DMXConfigFullDim::root

Referenced by dmxConfigCreateDisplay(), dmxConfigCreateFullDim(), dmxConfigFreeFullDim(), and dmxConfigPrintDisplay().

DMXConfigPartDimPtr _DMXConfigFullDim::scrn

Referenced by dmxConfigCreateDisplay(), dmxConfigCreateFullDim(), dmxConfigFreeFullDim(), and dmxConfigPrintDisplay().

The documentation for this struct was generated from the following file:

- dmxparse.h